details:
  client_name: ient
  access_url: https://in01.qa.ient.io/en-US/
  environments:
    ient_admin:
      username: ient.admin
      password: Ient@1234
    Keycloak_admin:
      url: https://in01.qa.ient.io/auth/
      username: kcadmin
      password: a8m1n@2O2i
    buyer_admin:
      username: None
      password: None
    buyer_user:
        username: None
        password: None
    buyer_user2:
        username: None
        password: None
    supplier_user:
        username: None
        password: None
    supplier_admin:
        username: None
        password: None
    bulletin_manager:
      username: None
      password: None
    bulletin_approver:
      username: None
      password: None